@charset "utf-8";

/***************************************************
  cm.css
***************************************************/

/* Base
------------------------------------------------------------ */

.box-title-01 .name {
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.ttl-01-box {
  padding: 0 0;
  margin: 0 auto;
}
.contents-nav-inner > .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.no-nav-side.top-line{
  border-top: 3px solid #e00000;
}
@media only screen and (max-width: 640px) {
  .box-title-01 {
    margin-bottom: 20px;
  }
  .box-title-01 .name {
    font-size: 22px;
  }
  .contents-nav-inner > .ttl-02 {
    padding-top: 15px;
    font-size: 20px;
    margin: 15px 0 35px;
  }
}

/* contents
------------------------------------------------------------ */
body{
  position: relative;
}
.ttl-02 + p + p > img{
  margin: 20px auto 50px;
}
h2 {
  display: block;
  font-size: 26px;
  margin-top: 30px;
  padding-bottom: 12px;
  font-weight: bold;
}
.under-line {
  margin-bottom: 15px;
  border-bottom: 1px solid #918c89;
  padding-bottom: 12px;
  font-weight: bold;
}

@media only screen and (max-width: 640px){
  h2 {
    font-size: 17px;
    padding-bottom: 1em;
  }
  .under-line {
    padding-bottom: 9px;
  }
}

.err-massage-conts {
  padding-bottom: 15px;
  width: 100%;
  background-color: #ffc7c7;
  padding: 15px 16px;
  font-weight: bold;
  line-height: 15px;
  margin-top: 15px;
}
.err-massage-conts p {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
}
.err-massage-conts a {
  font-size: 13px;
  color: #1f6ebd;
}
@media only screen and (max-width: 640px){
  .err-massage-conts {
    padding: 15px 3%;
  }
  .err-massage-conts p {
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 4px;
  }
  .err-massage-conts a {
    font-size: 13px;
    color: #1f6ebd;
  }
}
.area-form form > table{
  width: 100%;
  border-right: solid 1px #dcdcdc;
  border-bottom: solid 1px #dcdcdc;
  margin: 20px 0;
}
.area-form form > table > tbody > tr > th{
  width: 30%;
  padding: 20px 22px;
  background-color: #f4f4f4;
  border-top: solid 1px #dcdcdc;
  border-left: solid 1px #dcdcdc;
  vertical-align: top;
  text-align: left;
}
.area-form form > table > tbody > tr > th p:first-child{
  font-weight: bold;
  text-align: left;
  position: relative;
  padding-left: 15px;
  position: relative;
  margin-bottom: 10px;
  margin-bottom: 40px;
}
.area-form form > table > tbody > tr > th p:first-child:after{
  content: "";
  width: 3px;
  height: 24px;
  background-color: #e10000;
  position: absolute;
  top: 0;
  left: 0;
}
.area-form form > table > tbody > tr > th p:first-child:before {
  content: "";
  width: 45px;
  height: 20px;
  background: url(/customer/inquiry/product/img/ico_form_02_pc.jpg)no-repeat;
  background-size: cover;
  position: absolute;
  bottom: -30px;
  left: 0;
}
.area-form form > table > tbody > tr.voluntarily > th p:first-child:before{
  background-image: url(/customer/inquiry/product/img/ico_form_03_pc.jpg);
}
.area-form form > table > tbody > tr >td{
  width: 70%;
  background-color: #fff;
  padding: 20px 22px;
  border-top: solid 1px #dcdcdc;
  border-left: solid 1px #dcdcdc;
}

.area-form form > table > tbody > tr > td.err{
  background-color: #ffc7c7;
}
.area-form input[type="text"],.area-form input[type="tel"],.area-form input[type="email"] {
  height: 35px;
  border: solid 1px #bebebe;
  box-sizing: border-box;
  padding: 0 10px;
}
.area-form input[type="radio"],.area-form input[type="checkbox"]{
  display: none;
}
.area-form select {
  height: 35px;
  box-sizing: border-box;
  padding-left: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/customer/inquiry/product/img/select-ico_form_01.jpg)no-repeat right center;
  background-color: #fff;
  cursor: pointer;
  border: solid 1px #bebebe;
}
.area-form select::-ms-expand {
  display: none;
}
.area-form textarea{
  width: 100%;
  min-height: 200px;
}
.area-form .err-box{
  position: relative;
}
.err-box > p:last-child {
  position: absolute;
  display: block;
  background-color: #1f6ebd;
  height: 27px;
  line-height: 27px;
  padding: 0 17px 0 8px;
  font-size: 13px;
  color: #ffffff;
  border-radius: 3px;
  top: -35px;
  left: 0;
}
.err-box > p:last-child span {
  display: block;
  width: 8px;
  height: 8px;
  cursor: pointer;
  position: absolute;
  top: 3px;
  right: 4px;
  text-indent: -9999px;
  background: url(/customer/inquiry/product/img/err_close_01.png) no-repeat;
}
.err-box > p:last-child:before {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 5px solid #1f6ebd;
  position: absolute;
  top: 27px;
  left: 10px;
}
.product-name-box input,.product-amount-box input,.mail-box input,.address-box input{
  width: 100%;
}
.select-form select,.product-name-box input,.product-amount-box input,.mail-box input,.address-box input{
  margin-bottom: 10px;
}
.select-form select{
  width: 280px;
}
.product-shape-box label{
  float: left;
  width: 120px;
  background: url(/shared/img/svg/check_off_01.svg)no-repeat;
  background-size: 16px 15px;
  margin-right: 6px;
  background-position: left 0 top 3px;
}
.product-shape-box input:checked + label{
  background-image: url(/shared/img/svg/check_on_01.svg);
  background-size: 17px 16px;
  background-position: left 0 top 2px;
}
.product-shape-box label:nth-child(10){
  margin-right: 0;
  width: 62px;
}
.product-shape-box td p{
  padding-left: 19px;
  font-size: 13px;
}
.product-shape-box img{
  display: block;
  margin: 24px auto 0;
}
.inquiry-box p.txt-01{
  padding-left: 19px;
}
.mail-box td p.txt-03 span{
  font-size: 14px;
  color: #1f6ebd;
  cursor: pointer;
  margin-bottom: 3px;
  padding-left: 12px;
  position: relative;
}
.mail-box td p.txt-03 span:after{
  content: "";
  width: 0;
  height: 0;
  border-left: solid 9px #e10000;
  border-top: solid 4px transparent;
  border-bottom: solid 4px transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.url-large {
  font-size: 180%;
  font-weight: bold;
  word-break: break-word;
}
.name-box input,.name-box02 input{
  width: 30%;
}
.name-box td > div > span,.name-box02 td > div > span{
  display: inline-block;
  width: 30px;
  margin-right: 10px;
  margin-left: 30px;
}
.name-box td > div > span:first-child,.name-box02 td > div > span:first-child{
  margin-left: 0;
}
.tel-box input{
  width: 80px;
}
.postal-box input{
  width: 174px;
}
.tel-box .err-box > span,.postal-box .err-box > span{
  margin: 0 5px 0 4px;
}
.car-box label,.sex-box label{
  padding: 0 22px 0 22px;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.car-box label:after,.sex-box label:after{
  content: "";
  background: url(/shared/img/svg/radio_off_02.svg)no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 2px;
  left: 0;
}
.car-box input:checked + label:after,.sex-box input:checked + label:after{
  background-image: url(/shared/img/svg/radio_on_02.svg);
}
.address-box select{
  width: 120px;
  margin-bottom: 10px;
}
.age-box select{
  width: 280px;
}
.area-form .car-box{
  display: none;
}
.area-form p.txt-02{
  text-indent: -1em;
  padding-left: 1em;
}
.tel-box input,.postal-box input{
  margin-bottom: 10px;
}
@media only screen and (max-width: 640px) {
  .area-form form > table,.area-form form > table > tbody,.area-form form > table > tbody > tr,.area-form form > table > tbody > tr >td,.area-form form > table > tbody > tr >th{
    display: block;
  }
  .area-form form > table > tbody > tr >td,.area-form form > table > tbody > tr >th{
    width: 100%;
    border: none;
  }
  .area-form form > table{
    border: none;
  }
  .area-form form > table > tbody > tr{
    margin-bottom: 45px;
    border: solid 1px #dcdcdc;
  }
  .area-form form > table > tbody > tr{
    margin-top: 45px;
  }
  .area-form form > table > tbody > tr >th{
    border-bottom: solid 1px #dcdcdc;
    padding: 10px;
  }
  .area-form form > table > tbody > tr > th p:first-child{
    display: inline-block;
    padding-left: 12px;
    margin-bottom: 0;
    padding-right: 50px;
  }
  .area-form form > table > tbody > tr > th p:first-child:before {
    content: "必須";
    display: block;
    color: #fff;
    height: 20px;
    width: 40px;
    text-align: center;
    border-radius: 3px;
    line-height: 20px;
    background: #e10000;
    font-weight: normal;
    position: absolute;
    top: 1px;
    left: inherit;
    right: 0;
  }
  .area-form form > table > tbody > tr.voluntarily > th p:first-child:before{
    content: "任意";
    background: #929292;
  }
  .area-form form > table > tbody > tr > th p:first-child:after{
    top: -1px;
  }
  .area-form form > table > tbody > tr > th p:nth-child(2){
    margin-top: 10px;
    font-size: 13px;
  }
  .err-box > p:last-child{
    width: 100%;
    height: auto;
    font-weight: bold;
    line-height: inherit;
    display: block;
    font-size: 13px;
    box-sizing: border-box;
    border-radius: 0;
    padding: 8px;
    margin-top: 14px;
    position: relative;
    top: 0;
    left: 0;
  }
  .err-box p:last-child span{
    display: none;
  }
  .product-name-box input, .product-amount-box input, .mail-box input, .address-box input {
    width: 100%;
    font-size: 13px;
  }
  .select-form select{
    width: 239px;
    font-size: 13px;
  }
  .area-form form > table > tbody > tr > td{
    padding: 16px 11px;
  }
  .area-form form > table > tbody > tr > td p{
    font-size: 13px;
  }
  .product-shape-box label{
    width: 46%;
    margin-right: 8%;
  }
  .product-shape-box label:nth-child(4n){
    margin-right: 0;
  }
  .product-shape-box img{
    margin: 13px auto 25px;
  }
  .area-form textarea{
    min-height: 100px;
  }
  .mail-box td p.txt-03{
    text-align: left;
  }
  .mail-box td p.txt-03 span{
    font-size: 13px;
  }
  .mail-box .url-large{
    line-height: 34px;
    margin-top: 13px;
    padding-bottom: 12px;
    font-size: 30px;
  }
  .name-box input,.name-box02 input{
    width: 83%;
  }
  .name-box td > div > span:first-child, .name-box02 td > div > span:first-child{
    width: 17%;
    margin-bottom: 20px;
  }
  .name-box td > div > span, .name-box02 td > div > span{
    width: 17%;
    margin: 0;
  }
  .tel-box input{
    width: 30%;
  }
  .tel-box .err-box > span{
    margin: 0;
    width: 5%;
    text-align: center;
    display: inline-block;
  }
  .car-box label{
    display: inline-block;
  }
  .car-box label:nth-child(2),.car-box label:nth-child(4){
    width: 50%;
  }
  .car-box label:nth-child(6){
    width: 100%;
  }
  .postal-box input{
    margin-bottom: 10px;
  }
  .sex-box label{
    display: inline-block;
    width: 50%;
  }
  .age-box select{
    width: 239px;
    font-size: 13px;
  }
  .area-form select,.area-form input,.area-form textarea{
    border-radius: 0;
  }
  .inquiry-box p.txt-01{
    padding-left: 16px;
  }
}
.modal-bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  z-index: 10;
  display: none;
}
.modal-conts{
  position: absolute;
  top: 290px;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 31px 27px;
  box-sizing: border-box;
  width: 94%;
  max-width: 900px;
  background: #ffffff;
  z-index: 11;
  display: none;
}
.modal-conts h2{
  color: #e10000;
  font-size: 18px;
  margin: 0 0 14px;
  border-bottom: solid 1px #e10000;
  padding-bottom: 8px;
}
@media only screen and (max-width: 640px){
  .modal-conts h2{
    font-size: 18px;
    padding-bottom: 8px;
  }
}
.modal-conts p span{
  font-weight: bold;
}
.modal-conts p{
  line-height: 25px;
  font-size: 14px;
  word-break:break-all;
}
.modal-conts > p:nth-child(2){
  margin-bottom: 23px;
}
.modal-conts > p:nth-child(3){
  margin-bottom: 13px;
}
.modal-conts > p:nth-child(4){
  color: #e10000;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}
.modal-conts .inner{
  box-sizing: border-box;
  border: solid 1px #dcdcdc;
  padding: 18px 21px;
  margin-bottom: 10px;
}
.modal-conts .inner li{
  font-size: 13px;
  line-height: 23px;
}
.modal-conts .inner li:nth-child(1){
  font-weight: bold;
}
.modal-conts .inner li:nth-child(2) a,.modal-conts .inner li:nth-child(3) a{
  color: #1f6ebd;
  padding-left: 13px;
  position: relative;
  display: block;
}
.modal-conts .inner li:nth-child(2) a:after,.modal-conts .inner li:nth-child(3) a:after{
  content: "";
  width: 0;
  height: 0;
  border-left: solid 9px #e10000;
  border-top: solid 4px transparent;
  border-bottom: solid 4px transparent;
  position: absolute;
  top: 8px;
  left: 0;
}
.modal-conts .inner li:nth-child(2) a span,.modal-conts .inner li:nth-child(3) a span{
  color: #000000;
}
.modal-conts .inner li:nth-child(4){
  padding-left: 4px;
}
.modal-conts .inner p{
  margin-top: 23px;
  font-size: 13px;
  line-height: 23px;
}
.modal-conts > p:nth-child(6){
  margin-bottom: 20px;
}
.modal-conts > p:nth-child(6){
  margin-bottom: 20px;
}
.modal-conts > p:nth-child(7){
  text-align: center;
}
.modal-conts > p:nth-child(7) img{
  cursor: pointer;
}
.modal-conts > span:last-child{
  content: "";
  width: 38px;
  height: 38px;
  background-size: cover;
  cursor: pointer;
  position: absolute;
  top: -19px;
  right: -19px;
}
.area-form .text-01{
  font-size: 16px;
  font-weight: bold;
  margin: 25px 0 10px;
}
.area-form .list-01 li,.area-confirm .list-01 li,.area-complete .list-01 li{
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 5px;
}
a.link-sp-tel{
  pointer-events: none;
}
@media only screen and (max-width: 640px) {
  .modal-conts{
    width: 88%;
    top: 45px;
  }
  .modal-conts > span:last-child{
    top: -20px;
    right: -12px;
  }
  .area-kiyaku > span{
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 18px;
    right: 12px;
  }
  .area-form .list-01 li,.area-confirm .list-01 li,.area-complete .list-01 li{
    font-size: 13px;
  }
  a.link-sp-tel{
    pointer-events: auto;
  }
}
ul.list-button{
 margin: 25px auto 0;
 text-align: center;
}
.list-button li{
  margin: 25px auto;
}
.list-button li:last-child{
  margin-bottom: 0;
}
.list-button li.button-nextstep,.list-button li.button-reset{
  width: 240px;
  height: 60px;
  cursor: pointer;
}
.list-button li.button-nextstep button{
  width: 240px;
  height: 60px;
  background: url(/customer/inquiry/product/img/button_form_01_pc.jpg) no-repeat;
  border: none;
  outline: none;
}
.list-button li.button-err{
  width: 404px;
  height: 60px;
  cursor: pointer;
}
@media only screen and (max-width: 640px) {
  .list-button li{
    margin: 20px auto;
  }
  .list-button li.button-nextstep,.list-button li.button-err,.list-button li.button-reset,.list-button li.button-return{
    width: 250px;
    height: 63px;
  }
  .list-button li.button-nextstep button{
    width: 250px;
    height: 63px;
    background: url(/customer/inquiry/product/img/button_form_01_sp.jpg) no-repeat;
    background-size: 250px 63px;
  }
  .list-button li img{
    width: 100%;
  }
}
.area-confirm table{
  width: 100%;
  border-bottom: solid 1px #dcdcdc;
  border-right: solid 1px #dcdcdc;
  margin: 20px 0;
}
.area-confirm th,.area-confirm td{
  padding: 10px;
  border-top: solid 1px #dcdcdc;
  border-left: solid 1px #dcdcdc;
}
.area-confirm th{
  width: 35%;
  text-align: left;
  vertical-align: top;
  background-color: #ffe6e6;
}
.area-confirm td{
  width: 65%;
  background-color: #fff;
  word-break: break-all;
}
.list-button li.button-send button{
  width: 240px;
  height: 60px;
  background: url(/customer/inquiry/product/img/button_form_04_pc.jpg) no-repeat;
  border: none;
  outline: none;
}
.area-form .list-01{
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .area-confirm table,.area-confirm tbody,.area-confirm tr,.area-confirm th,.area-confirm td{
    display: block;
    width: 100%;
  }
  .area-confirm th,.area-confirm td{
    padding: 16px 11px;
  }
  .list-button li.button-send button{
    width: 250px;
    height: 63px;
    background: url(/customer/inquiry/product/img/button_form_04_sp.jpg) no-repeat;
    background-size: 250px 63px;
  }
}
.area-form input[type="text"],.area-form textarea{
  ime-mode: active;
}
.area-form .mail-box input[type="text"],.area-form .tel-box input[type="text"],.area-form .postal-box input[type="text"]{
  ime-mode: inactive;
}

p.close-txt-btn {
  text-align: center;
}